- Qt 6.8
- Qt 3D
- QML Types
- Qt3D.Render (Deprecated)
- FrontFace
- Qt 6.8.2 Reference Documentation

# FrontFace QML Type

The FrontFace type defines front and back facing polygons. More...

Import Statement: | `import Qt3D.Render 2.8`
In C++: | QFrontFace
Inherits: | RenderState
Status: | Deprecated

- List of all members, including inherited members

## Properties

- direction : enumeration

## Detailed Description

A FrontFace sets the winding direction of the front facing polygons.

See also CullFace.

## Property Documentation

direction : enumeration

Holds the winding direction of the front facing polygons. Default is FrontFace.Clockwise.